## Description

What has been changed in this merge request and why. Always reference an issue.

Please check the following:

- [ ] The README and CHANGELOG of the component have been updated (if necessary, ~~strike through~~ if not).
- [ ] Unit tests cover all relevant use cases of the story and also cover edge cases that will probably happen.
- [ ] Automatic unit tests have passed.
- [ ] Acceptance criteria are met.

## Code review

Checked by reviewer before merging:

- [ ] Coding standards are met (this might have been tested automatically).
- [ ] Code has been reviewed (4-eye-principle), also see [Coding+Practices](https://collab.mevis.fraunhofer.de/display/EMPAIA/Coding+Practices).
